* {
    margin: 0;
    padding: 0;
}


body {
	background:url(../images/soil_bg.jpg) no-repeat top center;
	background-color: #ffffff;
}

h1{
    font-family: Arial;
    text-transform: uppercase;
    font-size: 23px;
}

h2{
    font-family: Arial;
    font-size: 20px;
    margin: 0 0 4px;
    padding: 0;
}


html {
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height; 20px;
    color: #fff;
}

img { 
	border:none; 
}

a {
    color: #fff;
    text-decoration: underline;
    border: none;  
    outline: none;
}


a:hover{
    color: #f3f3f3;
    border: none; 
    outline: none;
}

p {
      margin: 0 0 18px;
}

#wrapper {
    margin: 0 auto;
    width: 1000px;
    text-align: center;
}


#main {
    text-align: left;
}


#header {
    margin: 5px 0 98px 0;
    text-align: left;
}


#language {
   float: right;
    margin: 0 180px 0 0;  
}

.lang {
    font-size:16px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    text-decoration: none;
}

.langactive {
    font-size:16px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}

#headline {
    margin: 60px 0 23px 0;
    text-align: left;

}

#content
 {
    width: 568px;
    height: auto !important;
    float: left;
}


#button {
    text-align: left;
}


.imprint_en {
    font-size:16px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}

.imprint_en a{
      text-decoration:none;
}

.imprint_de a{
      text-decoration:none;
}

.imprint_de {
    font-size:16px;
    text-transform: uppercase;
     font-weight: 600;
}